/* March8 template grid */
.section-templates .grid-stack {
  justify-items: center;
  gap: 1.5rem;
}

.section-templates .grid-stack-item-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* .grid-stack {
  height: auto !important;
  min-height: unset !important;
} */
/* 
.section-templates .template-view-image img {
  height: 200px;
  width: 300px;
} */